/* @CLEAR (FORMATTING)
/* ---------------------------------------- */

a {
	text-decoration: none;
}

img { 
	outline: none;
    	border: 0;
}

form {
   	 margin: 0;
}


xml {
    width: 0;
    height: 0;
    display: none;
}




/* @HEADER
/* ---------------------------------------- */

.breadcrumb {}



/* @MAIN CONTENT
/* ---------------------------------------- */

#content {min-height:288px;}

/* @UTILITIES/ICON - BAR
/* ---------------------------------------- */

div#icon_bar {}

#icon_bar .title {
    font-size: large;
    font-weight: bold;
    padding-left: 3px;
}

#icon_bar .links {
    font-size: 11px;
    text-align: right;
    vertical-align: middle;
    padding-right: 3px;
    text-decoration: none;
}

#icon_bar a.links {
    text-decoration: none;
    white-space: nowrap;
    padding-left: 0.75em;

}

#icon_bar a.links img {
    vertical-align: middle;
}

/* @LOCATOR - BUBBLE
/* ---------------------------------------- */

/* Bubble is now using locator css, so below css is not needed.

#bubble {}

.activetab {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/w2gi/images/bubble/popover/active.png",sizingMethod="crop");
    background-image: url(/w2gi/images/bubble/popover/active.png);
    z-index: 101;
}

.nonactivetab {
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/w2gi/images/bubble/popover/nonactive.png",sizingMethod="crop");
    background-image: url(/w2gi/images/bubble/popover/nonactive.png);
}

.tab1 {
    z-index: 101;
    width: 89px;
    height: 23px;
    position: absolute;
    left: 6px;
    top: 0px;
    border-style: none;
    padding: 0px;
    margin: 0px;
}

.tab1label {
    z-index:102;
    width: 89px;
    height: 23px;
    position: absolute;
    left: 6px;
    top: 0px;
    padding-top: 4px;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
    text-align: center;
    color: #5d6164;
    cursor: pointer;
}

.tab2 {
    width: 89px;
    height: 23px;
    position: absolute;
    left: 101px;
    top: 0px;
    border-style: none;
    padding: 0px;
    margin: 0px;
    z-index:101;
}

.tab2label {
    z-index:102;
    width: 89px;
    height: 23px;
    position: absolute;
    left: 101px;
    top: 0px;
    padding-top: 4px;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Lucida Grande', LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
    text-align: center;
    color: #5d6164;
    cursor: pointer;
}

.bubble_close {
    background: #FFFFFF url(/w2gi/images/bubble/popover/popover-close.gif) no-repeat;
    width: 12px;
    height: 10px;
    position: absolute;
    left: 175px;
    top: 10px;
    z-index: 101;
    border-style: none;
    padding: 0px;
    margin: 0px;
    cursor: pointer;
}

.mainbubble {
    width: 200px;
    height: 150px;
    position: absolute;
    left: 0px;
    top: 0px;
    border-style: none;
    padding: 0px;
    margin: 0px;
    display: inline-block;
}

.mainbubblecontent {
    height:142px;
    left:13px;
    position:absolute;
    top:10px;
    width:200px
}

.mainbubblelocationname {
    font-size:12px;
    font-weight:bold;
    padding-bottom:0.1em;
    padding-right:35px;
}

.mainbubbletabcontent {
    height:120px;
    margin-top:0.2em;
    overflow-x:hidden;
    overflow-y:auto;
    position:relative;
    width:200px;
}

.tab_content {
    font-size:10px;
	color: black;
}

.activetabcontent {
    display: block;
}

.nonactivetabcontent {
    display: none;
}




input.addressentry {
    font-size: 9px;
    color: #333333;
    width: 220px;
}

.address_helper {
    color: gray;
    font-size: 11px;
}

*/


/* @LOCATOR - MAP/ICONS
/* ---------------------------------------- */

#map {
    width: 100%;
    height: 100%;
    position:   relative;
	border: 0px;
}

.icon {
    position: relative;
    width: 33px;
    height: 28px;
}

.icon img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 33px;
    height: 28px;
    cursor: pointer;
}

.icon div {
    position: absolute;
    top: 3px;
    left: 4px;
    width: 28px;
    font-size: 9px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    cursor: pointer;
}

#center_marker {
    width: 30px;
    height: 28px;
    cursor: default;
}

#center_marker img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 30px;
    height: 28px;
    cursor: default;
}

#w2gi_copyright {
    position: absolute;
    right: 3px;
    bottom: 3px;
    text-decoration: none;
    font: bold 12px arial;
    background: transparent;
    z-index: 999;
    color: #000000;
}
#navteq_copyright {
    background: transparent none repeat scroll 0%;
    bottom: 3px;
    font-family: arial;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    left: 3px;
    line-height: normal;
    position: absolute;
    text-decoration: none;
    z-index: 999;
}


/* @LOCATOR - POI LIST
/* ---------------------------------------- */

#panel {
    height: 100%;
	min-height:	280px;
	max-height:	380px;

    overflow-x:   hidden;
    overflow-y:   auto;
    width:  100%;
	border: 0px dashed red;
	
}

#panel table {
    border-spacing: 0px;
    border-collapse: collapse;
    padding: 0px;
    margin: 0px;
	width: 100%
}

#panel table th {
    padding: 2px;
    text-align: left;
    font-size: 12px;
}

#panel table th a[action="sort_table"] {
    text-decoration: none;
    color: #59595B;
    font-weight: bold;
    font-size: 12px;
}

#panel table th a[action="sort_table"]:hover {
    text-decoration: underline;
    color: #59595B;
    font-weight: bold;
    font-size: 12px;
}

#panel table thead tr.poi {
    background-color: #f8f8f8;
    height: 20px;
}

#panel table tfoot tr.poi {
    height: 20px;
    font-size: 10px;
    color: #a2afbf;
    padding-bottom: 0px;
    padding-top: 0px;
    border-top: 1px solid #a2afbf;
    background-color: #f8f8f8;
}

#panel table td {
    padding: 0px;
    margin: 0px;
    text-align: left;
    vertical-align: top;
	padding-right:	10px;
	color:	black;
}

#panel table td.maneuver {
    border: 1px solid #cccccc;
    padding: 5px;
}

#panel table .prev_results {
    float: left;
    text-decoration: none;
}

#panel table .next_results {
    float: right;
    text-decoration: none;
}

#panel table tr.odd {}

#panel table tr.even {}

#panel table tr.active {}

#panel table p {
    margin: 0px;
    padding: 0px;
}

a.store_name:link 	{ text-decoration: underline; }
a.store_name:visited { text-decoration: underline; }
a.store_name:hover 	{ text-decoration: none;  }
a.store_name:active 	{ text-decoration: none; }

a.speclink:link 	{ text-decoration: underline; }
a.speclink:visited { text-decoration: underline; }
a.speclink:hover 	{ text-decoration: none;  }
a.speclink:active 	{ text-decoration: none; }

a.next_results:link { text-decoration: none; color: #666666; font-weight: bold; padding-left:5px; padding-right: 5px; text-align: right;}
a.next_results:visited { text-decoration: none; color: #666666; font-weight: bold;padding-left: 5px; padding-right: 5px; text-align: right;}
a.next_results:hover { text-decoration: none; padding-left:     5px; padding-right: 5px; text-align: right;}
a.next_results:active { text-decoration: none; color: #666666;padding-left:     5px; padding-right: 5px; text-align: right;}

a.prev_results:link { text-decoration: none; color: #666666; font-weight: bold;padding-left:5px; padding-right: 5px; text-align: right;}
a.prev_results:visited { text-decoration: none; color: #666666; font-weight: bold;padding-left:5px; padding-right: 5px; text-align: right;}
a.prev_results:hover { text-decoration: none;padding-left:5px; padding-right: 5px;  text-align: right;}
a.prev_results:active { text-decoration: none; color: #666666; padding-left: 5px; padding-right:5px; text-align: right; }

a[action="more_info"]:link { text-decoration:none; color:#3f6494; font-weight:bold; } 
a[action="more_info"]:visited { text-decoration:none; color:#3f6494; font-weight:bold; } 
a[action="more_info"]:hover { text-decoration:underline; color:#3f6494; font-weight:bold; } 
a[action="more_info"]:active { text-decoration:none; color:#3f6494; font-weight:bold; } 

a[action="show_all"]:link { text-decoration:none; color:#3f6494; font-weight:bold; } 
a[action="show_all"]:visited { text-decoration:none; color:#3f6494; font-weight:bold; } 
a[action="show_all"]:hover { text-decoration:underline; color:#3f6494; font-weight:bold; } 
a[action="show_all"]:active { text-decoration:none; color:#3f6494; font-weight:bold; } 


/* @LOCATOR - FOOTER
/* ---------------------------------------- */

div#w2gifooter {}

div#powered_by {
    float: left;
}

div#navteqfooter {}

/* @FOOTER
/* ---------------------------------------- */

div#page_footer {
}

div#store-locator-footer {
	background-color: #ffffff;
	margin-bottom: 5px;
	padding: 8px;
}

div#store-locator-footer img.label {
	float: left;
	width: 99px;
}

/* @INDEX PAGE LISTS
/* ---------------------------------------- */

div#state_list ul {
    padding-bottom: 5px;
}

div#state_list ul li {
    margin-bottom: 0px;
}

div#cities ul {
	padding-bottom: 5px;
}

div#cities ul li {
	margin-bottom: 0px;
}

div#postalcodes ul {
    padding-bottom: 5px;
}

div#postalcodes ul li {
    margin-bottom: 0px;
}

div#locations ul {
    padding-bottom: 5px;
}

div#locations ul li {
    margin-bottom: 0px;
}

.floatl {
    float:left;
}


.city_list_cont {
    float: left;
    /*width: 500px;*/
	width: 50%;
}

.city_map_cont {
    /*width: 400px;*/
	width: 48%;
    height: 232px;
    border: 0px;
    float: right;
}

.city_map_cont_mobile {
    width: 100%;
    border: 0px;
    margin: 20px 0 10px;
}

.kdisc {
    clear: both;
    padding: 10px;
}

#this_location_iframe {
    height: 100%;
    width: 100%;
    border: 0;
}










/* @"NEAR-BY" BLOCKS 
/* ---------------------------------------- */

div#near_by_title {
	font-size: 12px; 
	font-weight: bold;
}

div#cities_near_by {
	padding-bottom: 10px;
}

div#codes_near_by {
    padding-bottom: 10px;
}

/* @"SOCIAL" DIV
/* ---------------------------------------- */

#social{
    background: #fff;
    border: 1px solid #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    height:250px;
    line-height: 14px;
    padding: 5px;
    position: absolute;
    width: 170px;
    z-index:100000;
}

#social a{
    color: #000;
}

.share_left{
    float: left;
    width: 85px;
}

.share_left ul{
    list-style-type:none;
    margin-left: 0;
    padding: 0;
    text-align: left;
}

.share_left li{
    padding-top:2px;
    padding-bottom:2px;
}

.share_right{
    float: left;
    list-style-type:none;
    margin-left: 0;
    padding: 0;
    text-align: left;
    width: 85px;
}

.share_right ul{
    list-style-type:none;
    margin-left: 0;
    padding: 0;
    text-align: left;
}


.share_right li{
    padding-top:2px;
    padding-bottom:2px;
}

div.col1, div.col2, div.col3 {padding-right: 200px;}
.row {line-height: 27px;}

.titlespace {margin-bottom: 10px;}

.city_item {
    float: left;
    line-height: 27px;
    width: 310px;
}
.footer {
clear:both;
}

#menubar li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#menubar li a {
    color: #000;
    font-size: 15px;
    font-weight: bold;
    padding: 0 23px;
    text-decoration: none;
}

#maincontent {
	min-height: 500px;
	width: 750px;
	border: 1px solid #ccc;
	clear: both;
	padding: 20px 0 0 20px;
}




/* Photo Gallery
/* ---------------------------------------- */


div.gallery div#gallery_thumbs img {
max-width: 50px !important;
max-height: 50px;
cursor:pointer;
}


.gallery_image_container {
	text-align:center;
}

div.gallery div#gallery_stage .gallery_image_container img {
	max-height:	210px !important;
}





/* Logic
/* ---------------------------------------- */

.display {display:none;}

/*city page css*/
.women-shoes{
	background: #e0dede; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e0dede, #faf9f9); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e0dede, #faf9f9); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e0dede, #faf9f9); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e0dede, #faf9f9); /* Standard syntax (must be last) */
    width: 100%;
    overflow: hidden;
}
.women-shoe{
	width: 25%;
    float: left;
    /*margin: 30px;*/
	padding:15px;
}
.content-shoe {
	width: 65%;
    float: right;
    /*margin: 30px;*/
	padding:15px;
}
.content-shoe p {margin: 0 0 10px!important;}
.shop-now{
	background: #0063ba;
    border-radius: 2px;
    padding: 15px 10px;
    width: 32%;
    color: #fff;
    margin: 0px;
    display: inline-block;
    position: relative;
    top: -15px;
	text-align:center;
	font-size:22px;
}